<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="V99" petalType="view" />
  <object id="O98">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="name">Jetche bat David ∞ Josef ben Eljakum</value>
        <value key="dateofdeath">04.12.1869</value>
        <value key="kommentar">
          <line>
            <link ref="L185">Lage</link>
          </line>
          <line />
          <line>Gestorben Samstag, 04.12.1869</line>
          <line />
          <line>Der Ort Gelsdorf gehört heute zur Gemeinde Grafschaft im rheinland-pfälzischen Landkreis Ahrweiler.</line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 1: hebr., Jitchah b. David Eshet Jossef bR Eliakom, tot 630.</line>
          <line>Peters, S. 131: Jitchah bath David Fr.d. Jossef bar Eliakom, -1870.</line>
        </value>
        <value key="sex">f</value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0024</value>
      </record>
    </metadata>
    <standardView ref="V99" />
    <view id="V99">
      <title xml:lang="de" />
      <source xml:lang="de">Dr. Bert Sommer, Steinheim-Institut, 2007</source>
      <img height="3008" src="img/V99.jpg" use="pict" width="2000" />
      <img height="400" src="img/V99_prev.jpg" use="pict" width="265" />
      <img height="128" src="img/V99_thumb.jpg" use="thumb" width="85" />
      <img height="1600" width="1060" src="img/V99_1.jpg" use="pict" />
      <img height="800" width="530" src="img/V99_2.jpg" use="pict" />
      <original filename="0024_E03_070719EPS4061hb.jpg" hash="2618404cfa0fe8c951db419ba101ba6f" />
      <annotation xml:lang="de" />
      <layer id="L100" color="#ffffff" opacity="0.0" order="1" ref="I101">
        <title xml:lang="de" />
        <polygon points="0.4413,0.052 0.5336,0.052 0.5336,0.0838 0.4413,0.0838" type="rectangle" />
        <polygon points="0.2629,0.1071 0.7464,0.1071 0.7464,0.3911 0.2629,0.3911" type="rectangle" />
        <annotation xml:lang="de">
          <line>Hier ist begraben | Jetche, Tochter des David, Gattin des |3| Josef, Sohn des Eljakum | aus Gelsdorf, gestorben | 53 Jahre alt am Tage des Schabbat |6| 1. Neumondstag Tewet 630 der kleinen Zählung. | Ihre Seele sei eingebunden in das Bündel des Lebens</line>
        </annotation>
        <references>
          <reference ref="I101" petalType="inscription">
            <content xml:lang="de">‎‏פ״נ | יטכה בת דוד אשת |3| יוסף בר אליקום | מגעלזדארף, מתה | בת נ״ג שנה ביום השבת |6| א׳ דר״ח טבת תר״ל לפ״ק | תנצב״ה‏‎</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V99" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V99_thumb.jpg" use="thumb" width="85" />
        </sibling>
        <sibling ref="I101" petalType="inscription">
          <content xml:lang="de">‎‏פ״נ | יטכה בת דוד אשת |3| יוסף בר אליקום | מגעלזדארף, מתה | בת נ״ג שנה ביום השבת |6| א׳ דר״ח טבת תר״ל לפ״ק | תנצב״ה‏‎</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L68" petalType="layer">
        <title xml:lang="de">0024</title>
        <img height="85" src="img/V66_thumb.jpg" use="thumb" width="128" />
        <view ref="V66" />
      </site>
      <site ref="L82" petalType="layer">
        <title xml:lang="de">0024</title>
        <img height="85" src="img/V76_thumb.jpg" use="thumb" width="128" />
        <view ref="V76" />
      </site>
      <site ref="L185" petalType="layer">
        <title xml:lang="de">0024</title>
        <img height="47" src="img/V170_thumb.jpg" use="thumb" width="128" />
        <view ref="V170" />
      </site>
      <site ref="L41" petalType="layer">
        <title xml:lang="de" />
        <img height="128" src="img/V37_thumb.jpg" use="thumb" width="85" />
        <view ref="V37" />
      </site>
      <site ref="L50" petalType="layer">
        <title xml:lang="de">0024</title>
        <img height="85" src="img/V49_thumb.jpg" use="thumb" width="128" />
        <view ref="V49" />
      </site>
      <site ref="G6" petalType="group">
        <title xml:lang="de">Grabsteine</title>
        <members size="29" />
      </site>
      <site ref="G13" petalType="group">
        <title xml:lang="de">Stele</title>
        <members size="18" />
      </site>
      <site ref="G15" petalType="group">
        <title xml:lang="de">vertieft</title>
        <members size="27" />
      </site>
    </sites>
  </object>
</petal>

